import "./CartOptionsBtn.css";
import TrashIconSvg from "@/components/customSvgVectors/TrashIconSvg";

const CartOptionsBtn = () => {
    return (
        <div className="cart-opt-btn flex-hz">
            <div className="cart-opt-btn-div-right flex-vr">
                <button className="btn flex-hz increase-item">
                    <i className="fa-solid fa-plus"></i>
                </button>
                <button className="btn flex-hz decrease-item" disabled={true}>
                    <i className="fa-solid fa-minus"></i>
                </button>
            </div>
            <div className="cart-opt-btn-div-center flex-vr">
                1
                {/*<i className="fa-duotone fa-spinner-third fa-spin" style={{"--fa-secondary-opacity": "0.1"}}></i>*/}
            </div>
            <div className="cart-opt-btn-div-left flex-vr">
                <button className="btn flex-hz">
                    <TrashIconSvg/>
                </button>
            </div>
        </div>
    );
};

export default CartOptionsBtn;